package com.qmth.distributed.print.business.bean.params;

import java.util.List;

/**
 * 补考任务提交
 */
public class MakeupExamTaskTotalParam {

    private Long printPlanId;
    private List<MakeupExamTaskParam> list;

    public Long getPrintPlanId() {
        return printPlanId;
    }

    public void setPrintPlanId(Long printPlanId) {
        this.printPlanId = printPlanId;
    }

    public List<MakeupExamTaskParam> getList() {
        return list;
    }

    public void setList(List<MakeupExamTaskParam> list) {
        this.list = list;
    }
}
